View Single Post
  #1  
Old 12-30-2017, 04:07 AM
LarsT LarsT is offline
Member
 
Join Date: Dec 2017
Location: Denmark
Posts: 1
Default PT-First with high Sierra?

Hi,

I'm fairly new to both MAC and PT. I have searched the forum threads but I haven't been able to find anything useful about this issue:

I have just updated to osx high Sierra and to the latest version of PT first. Now I'm getting this error when starting up PT:


Could not complete your request because Assertion in "/Volumes/Development/212373/ProTools/AAE/Source/AAX/CFicAAXWidget.cpp", line 822.


I have uninstalled and reinstalled pro tools several times an deleted all relating folders I could find but still this error keeps occurring.

Can anyone tell me what's wrong? Is PT First not compatible with OSX HS?

Cheers
Lars
Reply With Quote